data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04208
    streetAddress: Україна, 04208, місто Київ, ПРОСПЕКТ ПРАВДИ, будинок 66-А, офіс
      2
  founders:
  - address:
      countryName: Україна
      postalCode: 04208
      streetAddress: Україна, 04208, місто Київ, ВУЛИЦЯ КРІСТЕРІВ РОДИНИ, будинок
        20-Б, квартира 203
    capital: 300
    first_middle_name: ВАДИМ ЮРІЙОВИЧ
    last_name: ЦВЕЛИХ
    name: ЦВЕЛИХ ВАДИМ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04112'
      streetAddress: Україна, 04112, місто Київ, ВУЛИЦЯ С.РУДАНСЬКОГО, будинок 3-А,
        квартира 468
    capital: 300
    first_middle_name: ВОЛОДИМИР МИХАЙЛОВИЧ
    last_name: НАЗАРЧУК
    name: НАЗАРЧУК ВОЛОДИМИР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02140'
      streetAddress: Україна, 02140, місто Київ, ВУЛИЦЯ КРУШЕЛЬНИЦЬКОЇ, будинок 3,
        квартира 110
    capital: 400
    first_middle_name: АНДРІЙ СЕРГІЙОВИЧ
    last_name: ОНИЩЕНКО
    name: ОНИЩЕНКО АНДРІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42005865'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ЄВРО-ПРОФІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: '"ТОРГОВИЙ ДІМ "ЄВРО-ПРОФІ"'
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 414ab10173b44450a82ad15f905fb2b8
  sourceDate: '2022-10-12T12:04:52+00:00'
  sourceRequests:
  - req-fa8a753d-a17a-4556-8549-4611fbbd29c3
  version: 2.0.0
